/* No comment provided by engineer. */
"A new beta version of %@ is available" = "A new beta version of %@ is available";

/* No comment provided by engineer. */
"A new version of %@ is available" = "A new version of %@ is available";

/* No comment provided by engineer. */
"Cancel" = "Cancel";

/* As in choose folder */
"Choose" = "Choose";

/* No comment provided by engineer. */
"Choose Folder" = "Choose Folder";

/* No comment provided by engineer. */
"Could not save a found file. Check for disk space, and where the file is set to be saved in the preferences" = "Could not save a found file. Check for disk space, and where the file is set to be saved in the preferences";

/* As in generating thumbnails */
"Generating:" = "Generating:";

/* No comment provided by engineer. */
"Go to Download Page" = "Go to Download Page";

/* No comment provided by engineer. */
"Juicing:" = "Juicing:";

/* When registration number check fails */
"License number is not valid!" = "License number is not valid!";

/* No comment provided by engineer. */
"No information about a new version is available!" = "No information about a new version is available!";

/* No comment provided by engineer. */
"OK" = "OK";

/* skip generating thumbnails */
"Skip" = "Skip";

/* No comment provided by engineer. */
"Stop" = "Stop";

/* When registration succeeded */
"Thank You" = "Thank You";
"Thank You!\nPortable Version Registered" = "Thank You!\nPortable Version Registered";

/* As in generating thumbnails */
"thumbnails" = "thumbnails";

/* Of File Juicer */
"You have the newest version!" = "You have the newest version!";

/* For File Juicer */
"Paid..." = "Paid...";

/* For the image in the main window (I'll put it in a pdf later) */
"Drag files here" = "Drag files here";

/* For flash card juicing */
"No Flash Cards/Disks Found!" = "No Flash Cards/Disks Found!";

/* When registration code or name does not match */
"RegistrationFailed" = "The registration information you have entered is not valid.  Please check that \"registered to\" and \"registration number\" are entered exactly as shown on your registration information.";

/* The menu item */
"Registration..." = "Registration...";

"Watermark Reminder" = "File Juicer is Shareware.\nIt is fully functional, but with reminders and watermarks until you register.";

"FileJuicer is fully functional for %i days to let you try before you buy, but with watermarks in some images.\n" = "FileJuicer is fully functional for %i days to let you try before you buy, but with watermarks in some images.\n";
"The FileJuicer trial period has expired. JPEG and GIF will still get extracted but with watermarks in some images.\n" = "The FileJuicer trial period has expired. JPEG and GIF will still get extracted but with watermarks in some images.\n";
/* When registration code or name does not match */
"Your entry is too long." = "Your entry is too long.";

/* dropping files */
"File too large" = "File too large";

/* If you want to convert WMV files you need a codec for QuickTime */
"If you want to convert WMV files you need a codec for QuickTime" = "If you want to convert WMV files you need a codec for QuickTime";

/* If you want to convert WMV files you need a codec for QuickTime */
"Get Codec" = "Get Codec";

/* For the File Menu */
"iPod Thumbs" = "iPod Thumbs";
"iPod Photo Cache" = "iPod Photo Cache";
"JPEG Thumbs" = "JPEG Thumbs";
"64 x 64 Thumbs" = "64 x 64 Thumbs";
"32 x 32 Thumbs" = "32 x 32 Thumbs";
"iPhone and iPod Touch Backups" = "iPhone and iPod Touch Backups";
"iTunes Album Artwork Cache" = "iTunes Album Artwork Cache";
/* Generating Index files */
"Index" = "Index";
"Thumbnails" = "Thumbnails";
"Previews" = "Previews";
